/*<meta />*/

@import url('InEightFontsColors.css');

@import url('InEightHeaderFooter.css');

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

.ExternalLinks a:link
{
	color: #6a8cc5
	text-transform: uppercase;
	font-family: Stratum, Arial, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	mc-hidden: hidden;
}

.ExternalLinks a:visited
{
	color: #6a8cc5
	mc-hidden: hidden;
}

.menu-content a:hover
{
	background-color: #e4e7e9;
	color: #ff6c0c;
}

body
{
	font-family: 'Source Sans Pro Regular', Calibri, serif;
}

div.top-logo
{
	margin-top: 68px;
	padding: 30px 0 30px 0;
	background-image: url('../../../../../../../../Images/BannerGeneric.png');
	background-position: center top;
	background-size: contain;
	background-attachment: fixed;
	/*
	background-size: cover;
	background-attachment: fixed; */
	text-align: center;
	mc-hidden: hidden;
}

/*Used on Home.htm topic for styles set only on the home topic*/

html.home-topic,
body
{
	margin: 0;
	padding: 0;
}

.main-section,
.inner-wrap
{
	background-color: #f8f8f8;
	mc-hidden: hidden;
}

html.home-topic .main-section > .outer-row	/*Overrides padding set in the skin*/
{
	max-width: 100%;
	padding: 0;
	mc-hidden: hidden;
}

/* Content */

img
{
	border: none;
	max-width: 100%;
	mc-hidden: hidden;
}

p
{
	font-family: 'Source Sans Pro Light', 'Arial Narrow', sans-serif;
	font-size: 11pt;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 16pt;
	color: #4d595a;
}

/* Generic classes */

.center
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	float: none !important;
	text-align: center;
}

/* Headings */

p.Heading
{
	font-family: 'Source Sans Pro Regular', Calibri, serif;
	font-size: 24pt;
	line-height: 28pt;
	text-align: center;
	color: #2B3636;
	margin-top: 0;
	margin-bottom: 20pt;
	letter-spacing: 1px;
}

p.Banner
{
	font-family: Stratum, Arial, sans-serif;
	color: #f8f8f8;
	font-size: 48pt;
	line-height: 56pt;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 2px;
	/* margin: auto; */
	display: inline-block;
	mc-auto-number-format: 'CH:{ }{ }{ }{ }{ }{ }';
}

p.Banner:before
{
	content: " ";
	height: 8px;
	margin-bottom: 10px;
	/* Sets spacing between bar and text */
	width: 33%;
	border-bottom: 8px solid #819a3b;
	display: block;
}

/* Home page topic */

.nav-search
{
	display: block;
	z-index: 10;
	mc-hidden: hidden;
}

div.NavSection
{
	padding: 30px 2% 20px 2%;
	text-align: center;
	mc-hidden: hidden;
	max-width: 1300px;
	margin: auto;
}

div.NavSection:last-of-type
{
	border-bottom: none;
}

div.LinksLayout
{
	padding: 2% 2%;
	text-align: center;
	mc-hidden: hidden;
	max-width: 1400px;
	margin: auto;
}

div.topic-layout
{
	padding-top: 0;
	mc-hidden: hidden;
	/* margin: auto; */
}

/* add border to bottom of top navigation banner */

nav.title-bar
{
	border-bottom: 1px solid #e4e7e9;
	padding-bottom: 5px;
	mc-disable-glossary-terms: true;
	mc-hidden: hidden;
}

div.sidenav-layout
{
	max-width: 1200px;
	width: auto;
	mc-hidden: hidden;
}

/* Main container that holds the product selection tiles. */

div.CellLayout
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	mc-hidden: hidden;
}

div.CellLayout::before
{
	content: ' ';
	display: table;
	mc-hidden: hidden;
}

div.CellLayout::after
{
	content: ' ';
	display: table;
	clear: both;
	mc-hidden: hidden;
}

div.CellLayout *
{
	text-align: left;
	mc-hidden: hidden;
}

/* Invisible tile holders that set margins between the tiles and control the responsive behavior. */

div.CellLayout > div
{
	float: left;
	width: 29%;
	height: 330px;
	margin-left: 2%;
	margin-right: 2%;
	padding: 0 0 30px 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #ffffff;
	mc-hidden: hidden;
}

/* Tiles that hold product image icons and create borders and dropshadows. */

div.CellTile
{
	min-width: 300px;
	max-width: 400px;
	height: 300px;
	padding: 25px 35px;
	margin: auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #e4e7e9;
	border-radius: 5px;
	box-shadow: 0px 4px 4px 0px rgba(72.5,74.5,75.7,0.15);
	mc-hidden: hidden;
}

div.CellTile:hover
{
	box-shadow: 0px 4px 4px 0px rgba(72.5,74.5,75.7,0.65);
	mc-hidden: hidden;
}

div.CellTile p
{
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 0;
	width: 100%;
	mc-hidden: hidden;
}

/* Extend hyperlink for each product icon to the padded right edge of of the cell tile. */

div.CellTile p a
{
	display: inline-block;
	width: 100%;
	mc-hidden: hidden;
}

div.CellTile p img
{
	height: 70px;
	width: auto;
	mc-hidden: hidden;
}

/* Color bar at the top of each tile. */

div.BorderBar
{
	height: 5px;
	width: 110px;
	margin-bottom: 12px;
	mc-hidden: hidden;
}

#BorderBarPlanning
{
	background-color: #37b0c9;
	mc-hidden: hidden;
}

#BorderBarCost
{
	background-color: #0075c9;
	mc-hidden: hidden;
}

#BorderBarDocument
{
	background-color: #ff6c0c;
	mc-hidden: hidden;
}

#BorderBarCapital
{
	background-color: #6e7ba1;
	mc-hidden: hidden;
}

#BorderBarField
{
	background-color: #2d7050;
	mc-hidden: hidden;
}

#BorderBarAnalytics
{
	background-color: #9f26b5;
	mc-hidden: hidden;
}

#BorderBarQuality
{
	background-color: #f29f15;
	mc-hidden: hidden;
}

#BorderBarDesign
{
	background-color: #981b26;
	mc-hidden: hidden;
}

#BorderBarCloud
{
	background-color: #4d595a;
	mc-hidden: hidden;
}

/* Document Version Selection */
/* This container positions the dropdown content within the responsive layout defined below. */

.menu-dropdown
{
	display: block;
	width: 100%;
	margin-top: 0;
}

/* The menu overlay makes text appear to be a solid image so that touchscreens like iPads 
don't try to select the text on a tap. */

.menu-mask
{
	display: block;
	padding: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Optional styling for paragraph linked to the dropdown. Not needed if a graphic is used. */

.menu-mask > p:first-child
{
	font-family: Stratum, Arial, sans-serif;
	font-size: 1.1em;
	color: #2B3636;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* This is the container that holds the topic links. It is hidden until a mouseover event. */

.menu-content
{
	position: relative;
	top: -1.5em;
	display: none;
	width: 100%;
	padding: 2px 15px 2px 10px;
	cursor: pointer;
	border: 1px solid #e4e7e9;
	box-shadow: 0px 4px 4px 0px rgba(72.5,74.5,75.7,0.15);
	background-color: #ffffff;
	z-index: 2;
}

/* Show the dropdown menu on a mouseover. */

.menu-dropdown:hover .menu-content
{
	display: block;
}

/* Paragraphs that display when the dropdown opens. Each is typically a link. */

.menu-content p
{
	font-family: 'Source Sans Pro Bold', Calibri, sans-serif;
	color: #2B3636;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.2em;
}

/* Styling for the hypertext link within the topic menu. */

.menu-content a
{
	color: #2B3636;
	text-decoration: none;
	padding-left: 5px;
	margin: .2em 0;
}

/* Change the color of dropdown links on a hover. */

/* This is the plain line of text that appears at the top of the menu so that touchscreens do not 
   automatically select the first link in the drop-down list.*/

p.menu-spacer
{
	background-color: transparent;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
}

/* External Links */

p.LinkDivHeader,
div.ExternalLinks p.LinkDivHeader
{
	color: #4d595a;
	font-family: Stratum, Arial, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	height: 46pt;
	margin: 0px 5px 2px 0px;
	text-transform: uppercase;
	mc-hidden: hidden;
}

/* Responsive layout for sections linking to other resources. */

div.ExternalLinks
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	mc-hidden: hidden;
}

div.ExternalLinks::before
{
	content: ' ';
	display: table;
	mc-hidden: hidden;
}

div.ExternalLinks::after
{
	content: ' ';
	display: table;
	clear: both;
	mc-hidden: hidden;
}

div.ExternalLinks > div
{
	float: left;
	width: 29%;
	margin-left: 2%;
	margin-right: 2%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	mc-hidden: hidden;
}

div.ExternalLinks p.LinkDivHeader
{
	height: 20pt;
	text-align: center;
	margin-top: 16pt;
	mc-hidden: hidden;
}

div.ExternalLinks p
{
	text-align: left;
	font-size: 14pt;
	font-family: 'Source Sans Pro Light', 'Arial Narrow', sans-serif;
	font-color: #000000;
	mc-hidden: hidden;
}

div.ExternalLinks img
{
	width: 100%;
	height: auto;
	mc-hidden: hidden;
	-webkit-filter: grayscale(65%);
	filter: grayscale(65%);
}

div.ExternalLinks div:hover img
{
	mc-hidden: hidden;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

@media only screen and (max-width: 1020px)
{
	html.home-topic .nav-search	/*Will not display search in Top Navigation on home page*/
	{
		display: none;
		mc-hidden: hidden;
	}

	html.home-topic .body-container
	{
		margin-left: 0;
		mc-hidden: hidden;
	}

	div.top-logo
	{
		padding: 20px 0 20px 0;
		mc-hidden: hidden;
		background-size: 1200px auto;
	}

	p.Heading
	{
		font-size: 20pt;
		line-height: 24pt;
	}

	p.Banner
	{
		font-size: 36pt;
		line-height: 42pt;
	}

	p.Banner:before
	{
		height: 6px;
		width: 33%;
		margin-bottom: 6px;
		border-bottom: 6px solid #819a3b;
	}

	/* Cell tile layout in tablet mode. Two columns with last tile centered.*/

	div.NavSection
	{
		padding: 30px 5% 20px 5%;
	}

	div.CellLayout > div
	{
		float: right;
		width: 48%;
		margin-right: 1%;
		margin: auto;
		padding: 0 0 30px 0;
		mc-hidden: hidden;
	}

	div.CellLayout > div:nth-child(2n)
	{
		float: left;
		margin-left: 1%;
		mc-hidden: hidden;
	}

	div.CellLayout > div:last-child
	{
		float: left;
		width: 48%;
		margin-left: 27%;
		margin-right: 27%;
		mc-hidden: hidden;
	}

	/* cell tiles */

	div.CellTile
	{
		min-width: 300px;
		mc-hidden: hidden;
	}

	p.LinkDivHeader
	{
		height: 36pt;
		mc-hidden: hidden;
	}

	/* External link tiles for tablet mode. Single column with border on top.*/

	div.ExternalLinks > div
	{
		width: 70%;
		margin-left: 16%;
		margin-right: 14%;
		margin-top: 30px;
		border-top: 1px solid #6a8cc5
		padding-top: 30px;
		mc-hidden: hidden;
	}

	div.ExternalLinks > div:nth-child(1)
	{
		margin-top: 10px;
		padding-top: 20px;
		mc-hidden: hidden;
	}

	div.ExternalLinks img
	{
		max-width: 450px;
		max-height: auto;
		mc-hidden: hidden;
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
	}

	.menu-content p
	{
		line-height: 2.2em;
	}
}

@media only screen and (max-width: 700px)
{
	div.top-logo
	{
		background-size: auto;
		background-attachment: fixed;
		margin-top: 0;
		padding: 10px 0 10px 0;
		mc-hidden: hidden;
	}

	p.Heading
	{
		font-size: 18pt;
		line-height: 22pt;
	}

	p.Banner
	{
		font-size: 24pt;
		line-height: 28pt;
	}

	p.Banner:before
	{
		height: 4px;
		width: 33%;
		margin-bottom: 4px;
		border-bottom: 4px solid #819a3b;
	}

	div.side-menu	/*Removes search-bar and menu set in topic in tablet*/
	{
		display: none;
		mc-hidden: hidden;
	}

	/* Cell layout in mobile mode. Single column.*/

	div.CellLayout > div:nth-child(n)
	{
		float: left;
		width: 100%;
		margin: auto;
		padding: 0 0 30px 0;
		mc-hidden: hidden;
	}

	/* external link tiles */

	div.ExternalLinks > div:nth-child(1)
	{
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 10px;
		mc-hidden: hidden;
	}

	div.ExternalLinks > div:nth-child(2)
	{
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 20px;
		border-top: 1px solid #6a8cc5
		padding-top: 20px;
		mc-hidden: hidden;
	}

	div.ExternalLinks > div:nth-child(3)
	{
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 20px;
		border-top: 1px solid #6a8cc5
		padding-top: 20px;
		mc-hidden: hidden;
	}

	div.ExternalLinks img
	{
		max-width: 400px;
		max-height: auto;
		mc-hidden: hidden;
	}
}

@media print
{
	/* Screen out anything if the page is printed. */
}

span.mc-variable.StartPage\00002EProductHelpQuery
{
	
}

